# Fraudulent Domain Latest Snapshot

GET /brp/fraudulent-domains/{fraudulent_id}/latest-snapshot: Latest summary of a fraudulent domain.

Source: https://docs.deepinfo.com/reference/brp/fraudulent-domain-latest-snapshot/

Last updated: 2026-09-27

---
`GET https://api.deepinfo.com/v1/brp/fraudulent-domains/{fraudulent_id}/latest-snapshot`

Latest summary of a fraudulent domain.

## Authentication

Send your API key in the `apikey` request header.

## Path Parameters

| Parameter | Required | Description | Example |
|---|---|---|---|
| `fraudulent_id` | Required |  | `000000000000000ee94f0001` |

## Query Parameters

| Parameter | Required | Description | Example |
|---|---|---|---|
| `stats` | Optional |  |  |

## Response Fields

| Field | Type | Description |
|---|---|---|
| `id` | string |  |
| `snapshot` | object |  |
| `date` | string | date-time |

## Response Schema

_Inferred from examples._ Built from the saved 2xx example response: the fields it contains, with the types seen there. It is not a contract.

| Field | Type |
|---|---|
| `id` | string |
| `snapshot` | object |
| `snapshot.risk_score` | number |
| `date` | string |

## Examples

### 200 · OK

```bash
curl 'https://api.deepinfo.com/v1/brp/fraudulent-domains/000000000000000ee94f0001/latest-snapshot' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
{
  "id": "00000000000000000000000e3b4b0001",
  "snapshot": {
    "risk_score": 20
  },
  "date": "2025-07-16T08:00:00Z"
}
```

### 404 · Not Found (nonexistent fraudulent_id)

```bash
curl 'https://api.deepinfo.com/v1/brp/fraudulent-domains/ffffffffffffffffffffffff/latest-snapshot' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
{
  "code": 30003,
  "details": [
    "Fraudulent does not exist."
  ],
  "solution": "https://docs.deepinfo.com/reference/"
}
```
